## libclamunrar 0.96.4

=== debian/changelog ===
libclamunrar (0.96.4-1ubuntu1) trusty; urgency=low

  * Use dh-autoreconf for newer arches.
    - Quiet the autofoo warnings.
  * Use format 3.0 (quilt).

 -- Daniel T Chen <crimsun@ubuntu.com>  Tue, 28 Jan 2014 13:56:44 -0500

libclamunrar (0.96.4-1) unstable; urgency=low

  * New upstream version
  * Bumped standards version to 3.9.1 (no changes).

 -- Michael Tautschnig <mt@debian.org>  Tue, 26 Oct 2010 00:16:24 +0200

libclamunrar (0.96-2) unstable; urgency=low

  * Make configure executable (caused by buggy packaging)

 -- Michael Tautschnig <mt@debian.org>  Fri, 16 Apr 2010 21:12:18 +0200

libclamunrar (0.96-1) unstable; urgency=low

  * New upstream version
  * Bumped standards version to 3.8.4 (no changes).

 -- Michael Tautschnig <mt@debian.org>  Tue, 13 Apr 2010 18:26:13 +0200

libclamunrar (0.95.3-1) unstable; urgency=low

  * Added XS-Autobuild flag and requested stanza to debian/copyright to allow
    auto-building in non-free network (closes: #548667).
  * Build-dep on zlib1g-dev (closes: #551805), also build-deb libbz2-dev.
  * Bumped standards version to 3.8.3 (no changes).

 -- Michael Tautschnig <mt@debian.org>  Sun, 01 Nov 2009 13:20:05 +0100

libclamunrar (0.95.2-1) unstable; urgency=low

  * New upstream version

 -- Stephen Gran <sgran@debian.org>  Mon, 15 Jun 2009 23:25:52 +0100

libclamunrar (0.95.1-1) unstable; urgency=low

  * Initial release

 -- Michael Tautschnig <mt@debian.org>  Sun, 12 Apr 2009 18:01:51 +0200
