## libclamunrar 0.98.1

=== debian/changelog ===
libclamunrar (0.98.1-1) unstable; urgency=low

  * New upstream version
  * redo rules files to something smaller like we do have in the clamav
    package.
  * Do autoreconf before configure (closes: #727917).
  * Enable hardened build flags (closes: #741080).
  * Remove all .la files (clamd works without them).
  * Add VCS-* tags.
  * Add myself as uploader.
  * Remove *.so files (lintian warning).
  * Add a symbol file.
  * Bumb standards version to 3.9.1 after made the required changes.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 03 May 2014 20:24:05 +0200
