=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libclamunrar
 Priority: extra
 Section: non-free/libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
-Uploaders: Michael Tautschnig <mt@debian.org>, Stephen Gran <sgran@debian.org>
-Build-Depends: debhelper (>= 7), dh-autoreconf, zlib1g-dev, libbz2-dev
-Standards-Version: 3.9.1
+Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
+Uploaders: Michael Tautschnig <mt@debian.org>, Stephen Gran <sgran@debian.org>, Sebastian Andrzej Siewior <sebastian@breakpoint.cc>
+Build-Depends: debhelper (>= 8), autotools-dev, zlib1g-dev, libbz2-dev, dh-autoreconf, automake1.11
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-clamav/libclamunrar.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-clamav/libclamunrar.git;a=summary
 Homepage: http://www.clamav.net/
 XS-Autobuild: yes
