## libclamunrar 0.98.5

=== debian/changelog ===
libclamunrar (0.98.5-1) unstable; urgency=medium

  [ Sebastian Andrzej Siewior ]
  * Update to new upstream version.
    - Finaly address "double-free error exists within the
      unrar_extract_next_prepare()" (Closes: #770647)
  * Drop automake workaround, the bug was fixed.
  * Fix LFS support using the same approach as clamav for compatibility and
    correctness

  [ Scott Kitterman ]
  * Add build-dep on libssl-dev, needed for configure even if not used
    in libclamunrar
  * Update debian/copyright to add openssl exception per COPYING

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 22 Nov 2014 22:25:35 +0100
