## libclamunrar 0.99

=== debian/changelog ===
libclamunrar (0.99-4ubuntu1) artful; urgency=medium

  * debian/patches/bb111711.patch: fix FTBFS caused by zlib version
    check, cherrypicked from upstream.

 -- Steve Beattie <sbeattie@ubuntu.com>  Wed, 23 Aug 2017 11:25:49 -0700

libclamunrar (0.99-4) unstable; urgency=medium

  * Cherry pick fix for arbitrary memory write. CVE-2012-6706
    (Closes: #867223).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 05 Jul 2017 00:12:51 +0200

libclamunrar (0.99-3) unstable; urgency=medium

  * Add a fixup for bb11601.
  * Update VCS links.
  * Bumped standards version to 3.9.8 (no changes required).
  * Update compat level to 10.
  * Drop autoreconv - it is default now

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 17 Dec 2016 22:00:03 +0100

libclamunrar (0.99-2) unstable; urgency=medium

  * Add patches from upstream bugzilla bb11600 and bb11601 to fix out of band
    access
  * drop openssl check (Closes: #828383).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 03 Nov 2016 21:39:40 +0100

libclamunrar (0.99-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Correct debian/copyright to add missing copyright declarations/dates

  [ Sebastian Andrzej Siewior ]
  * Bumped standards version to 3.9.6 (no changes required).
  * Import new upstream. This is required because clamav's major .so version
    changed.
  * switch from libclamunrar6 to libclamunrar7
  * copy clamav's watch file
  * add pkg-config to dependencies so autoreconf does not break
  * don't link against libpcre if available.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Fri, 04 Dec 2015 21:29:11 +0100
