## libclamunrar 0.99-0ubuntu0.12.04.1

=== debian/changelog ===
libclamunrar (0.99-0ubuntu0.12.04.1) precise-security; urgency=medium

  * Updated to new version to fix compatibility with clamav security
    update.
    - switched name from libclamunrar6 to libclamunrar7.
    - added pkg-config and libssl-dev to Build-Depends.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 21 Sep 2016 14:05:07 -0400
