=== debian/control ===
--- 
+++ 
@@ -3,11 +3,9 @@
 Section: non-free/libs
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
-Uploaders: Michael Tautschnig <mt@debian.org>, Stephen Gran <sgran@debian.org>, Sebastian Andrzej Siewior <sebastian@breakpoint.cc>
-Build-Depends: debhelper (>= 8), autotools-dev, zlib1g-dev, libbz2-dev, dh-autoreconf, automake, libssl-dev, pkg-config
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-clamav/libclamunrar.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clamav/libclamunrar.git/
+Uploaders: Michael Tautschnig <mt@debian.org>, Stephen Gran <sgran@debian.org>
+Build-Depends: debhelper (>= 7), autotools-dev, zlib1g-dev, libbz2-dev, libssl-dev, pkg-config
+Standards-Version: 3.9.1
 Homepage: http://www.clamav.net/
 XS-Autobuild: yes
