## libclamunrar 0.100.1

=== debian/changelog ===
libclamunrar (0.100.1-1~ubuntu0.14.04.1) trusty-security; urgency=medium

  * Updated to new version to fix compatibility with clamav security
    update.
    - debian/{control,compat}: revert to debhelper 9.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Jul 2018 07:24:06 -0400

libclamunrar (0.100.1-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Delete symlinks to files no longer shipped in libclamav7 (Closes: #903792)

  [ Sebastian Andrzej Siewior ]
  * Update to upstream version.
    - Buffer over-read in unRAR code due to missing max value checks in table
      initialization. Reported by Rui Reis.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 21 Jul 2018 17:58:50 +0200

libclamunrar (0.100.0-1) unstable; urgency=medium

  * Update to new upstream version (Closes: #873027).
  * Update compat level to 11.
  * Drop autoreconf related build-depends.
  * Point Vcs* to salsa.
  * Bumped standards version to 4.1.4.
    - Use priority optional.
  * Use https in the watchfile.
  * Use `hardening=+all'.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 21 Jun 2018 21:28:32 +0200
