=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libclamunrar
-Priority: extra
+Priority: optional
 Section: non-free/libs
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
-Uploaders: Michael Tautschnig <mt@debian.org>, Stephen Gran <sgran@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev, zlib1g-dev, libbz2-dev, libssl-dev, pkg-config
-Standards-Version: 3.9.1
-Homepage: http://www.clamav.net/
+Uploaders: Michael Tautschnig <mt@debian.org>, Stephen Gran <sgran@debian.org>, Sebastian Andrzej Siewior <sebastian@breakpoint.cc>
+Build-Depends: debhelper (>= 9), zlib1g-dev, libbz2-dev, libssl-dev, pkg-config
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/clamav-team/libclamunrar.git -b unstable
+Vcs-Browser: https://salsa.debian.org/clamav-team/libclamunrar
+Homepage: https://www.clamav.net/
 XS-Autobuild: yes
 
 Package: libclamunrar7
