## libclamunrar 0.101.1

=== debian/changelog ===
libclamunrar (0.101.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Thu, 28 Feb 2019 23:57:23 +0100

libclamunrar (0.101.1-1) experimental; urgency=medium

  * Update to new upstream version.
    - ABI changes from 7 to 9, some symbols changed.
  * Bumped standards version to 4.3.0 without any changes.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 10 Feb 2019 21:09:12 +0100
