## libclamunrar 0.101.2

=== debian/changelog ===
libclamunrar (0.101.2-0+deb9u1) stretch; urgency=high

  * Import 0.101.2
    - CVE-2019-1785 (A path-traversal write condition may occur as a result of
      improper input validation when scanning RAR archives)
    - CVE-2019-1798 (A use-after-free condition may occur as a result of
      improper error handling when scanning nested RAR archives)

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 06 Apr 2019 20:25:19 +0200

libclamunrar (0.101.1-0+deb9u1) stretch; urgency=medium

  [ Scott Kitterman ]
  * Delete symlinks to files no longer shipped in libclamav7 (Closes: #903792)

  [ Sebastian Andrzej Siewior ]
  * Update to new upstream version.
    - ABI changes from 7 to 9, some symbols changed.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 10 Mar 2019 17:09:59 +0100

libclamunrar (0.100.1-0+deb9u1) stretch; urgency=medium

  [ Sebastian Andrzej Siewior ]
  * New upstream version
    - Buffer over-read in unRAR code due to missing max value checks in table
      initialization. Reported by Rui Reis.
    - drop all patches (were picked from upstream, the openssl patch is
      obsolete).

  [ Scott Kitterman ]
  * Delete symlinks to files no longer shipped in libclamav7 (Closes: #903792)

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 21 Jul 2018 18:25:22 +0200

libclamunrar (0.99-3+deb9u1) stretch; urgency=medium

  * Team upload.

  [ Sebastian Andrzej Siewior ]
  * Cherry pick fix for arbitrary memory write. CVE-2012-6706
    (Closes: #867223).

 -- Scott Kitterman <scott@kitterman.com>  Sat, 15 Jul 2017 13:30:29 -0400
