## libclamunrar 0.102.3

=== debian/changelog ===
libclamunrar (0.102.3-0+deb9u1) stretch; urgency=medium

  * Import 0.102.3
    - Updated libclamunrar to UnRAR 5.9.2.
  * Provide a libclamunrar meta package which depends on the latest binary
    package. Suggested by Matus UHLAR - fantomas (Closes: #939824).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 23 May 2020 21:49:51 +0200
