=== debian/control ===
--- 
+++ 
@@ -3,12 +3,27 @@
 Section: non-free/libs
 Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
 Uploaders: Michael Tautschnig <mt@debian.org>, Stephen Gran <sgran@debian.org>, Sebastian Andrzej Siewior <sebastian@breakpoint.cc>
-Build-Depends: debhelper (>= 8), autotools-dev, zlib1g-dev, libbz2-dev, dh-autoreconf, automake, libssl-dev, pkg-config
+Build-Depends: debhelper (>= 8), autotools-dev, dh-autoreconf, automake
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-clamav/libclamunrar.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clamav/libclamunrar.git/
 Homepage: http://www.clamav.net/
 XS-Autobuild: yes
+
+Package: libclamunrar
+Architecture: all
+Depends: libclamunrar9, ${shlibs:Depends}, ${misc:Depends}
+Description: anti-virus utility for Unix - unrar support
+ Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
+ this software is the integration with mail servers (attachment
+ scanning). The package provides a flexible and scalable
+ multi-threaded daemon in the clamav-daemon package, a command-line
+ scanner in the clamav package, and a tool for automatic updating via
+ the Internet in the clamav-freshclam package. The programs are based
+ on libclamav9, which can be used by other software.
+ .
+ This metapackage depends on the current libclamunrarX binary library to
+ ensure a new libclamunrarY will be installed after a soname update.
 
 Package: libclamunrar9
 Architecture: any
