## libclamunrar 0.103.10

=== debian/changelog ===
libclamunrar (0.103.10-1~deb11u1) bullseye; urgency=medium

  * Import 0.103.10.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Fri, 08 Sep 2023 21:47:53 +0200

libclamunrar (0.102.3-3) unstable; urgency=medium

  * Ignore all not installed *.la and *.so files.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 20 May 2020 23:24:14 +0200

libclamunrar (0.102.3-2) unstable; urgency=medium

  * Bumped standards version to 4.5.0 without any changes.
  * Use dh-compat level 13.
  * Allow non root user builds.
  * Let libclamunrar depend on libclamunrar9.

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Wed, 20 May 2020 00:40:19 +0200

libclamunrar (0.102.3-1) unstable; urgency=medium

  * Import 0.102.3
    - Updated libclamunrar to UnRAR 5.9.2.
  * Provide a libclamunrar meta package which depends on the latest binary
    package. Suggested by Matus UHLAR - fantomas (Closes: #939824).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 16 May 2020 17:12:22 +0200

libclamunrar (0.101.2-1) unstable; urgency=high

  * Import 0.101.2
    - CVE-2019-1785 (A path-traversal write condition may occur as a result of
      improper input validation when scanning RAR archives)
    - CVE-2019-1798 (A use-after-free condition may occur as a result of
      improper error handling when scanning nested RAR archives)

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sat, 30 Mar 2019 16:37:10 +0100
