=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libclamunrar
-Priority: extra
+Priority: optional
 Section: non-free/libs
 Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
 Uploaders: Michael Tautschnig <mt@debian.org>, Stephen Gran <sgran@debian.org>, Sebastian Andrzej Siewior <sebastian@breakpoint.cc>
-Build-Depends: debhelper (>= 8), autotools-dev, dh-autoreconf, automake
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-clamav/libclamunrar.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-clamav/libclamunrar.git/
-Homepage: http://www.clamav.net/
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/clamav-team/libclamunrar.git -b unstable
+Vcs-Browser: https://salsa.debian.org/clamav-team/libclamunrar
+Homepage: https://www.clamav.net/
 XS-Autobuild: yes
 
 Package: libclamunrar
