## libclamunrar 0.103.11

=== debian/changelog ===
libclamunrar (0.103.11-0ubuntu0.20.04.1) focal-security; urgency=medium

  * Updated to version 0.103.11 to fix security issues. (LP: #2046581)
    - debian/patches/0001-Remove-libmspack.m4.patch: remove unneeded
      libmspack.m4 from build. (patch thanks to Sebastian Andrzej Siewior)
    - CVE-2022-30333
    - CVE-2023-40477

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 04 Jan 2024 09:47:08 -0500

libclamunrar (0.101.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:45:39 +0100
