=== debian/control ===
Source: libclamunrar
Priority: optional
Section: non-free/libs
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: ClamAV Team <pkg-clamav-devel@lists.alioth.debian.org>
Uploaders: Michael Tautschnig <mt@debian.org>, Stephen Gran <sgran@debian.org>, Sebastian Andrzej Siewior <sebastian@breakpoint.cc>
Build-Depends: debhelper (>= 11), zlib1g-dev, libbz2-dev, libssl-dev, pkg-config
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/clamav-team/libclamunrar.git -b unstable
Vcs-Browser: https://salsa.debian.org/clamav-team/libclamunrar
Homepage: https://www.clamav.net/
XS-Autobuild: yes

Package: libclamunrar9
Architecture: any
Depends: libclamav9, ${shlibs:Depends}, ${misc:Depends}
Description: anti-virus utility for Unix - unrar support
 Clam AntiVirus is an anti-virus toolkit for Unix. The main purpose of
 this software is the integration with mail servers (attachment
 scanning). The package provides a flexible and scalable
 multi-threaded daemon in the clamav-daemon package, a command-line
 scanner in the clamav package, and a tool for automatic updating via
 the Internet in the clamav-freshclam package. The programs are based
 on libclamav9, which can be used by other software.
 .
 This package provides support for RAR packaged files or mail attachments.
 Support will be available once this package is installed and clamd or a local
 clamscan is restarted.
